Bug 815939 - catalog needs to support wlan test results
catalog needs to support wlan test results
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification Program
Classification: Red Hat
Component: Hardware Catalog (Show other bugs)
3.2
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Wei Shen
:
Depends On:
Blocks: 733411 816213
  Show dependency treegraph
 
Reported: 2012-04-24 16:37 EDT by Rob Landry
Modified: 2014-06-22 21:33 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-06 00:57:44 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rob Landry 2012-04-24 16:37:51 EDT
Description of problem:

The hardware catalog needs to show wlan tests.
Comment 1 Wei Shen 2012-04-24 23:25:10 EDT
Created attachment 580051 [details]
patch
Comment 2 Wei Shen 2012-04-26 01:37:59 EDT
verified on web2
Comment 3 Wei Shen 2012-05-07 23:02:39 EDT
results can be found at
http://hwcert-web2-test.devel.redhat.com/show.cgi?id=731358
Comment 4 Wei Shen 2012-05-17 03:09:02 EDT
verified on partner site

Note You need to log in before you can comment on or make changes to this bug.